Jump to content


Photo

Different Version Error


  • Please log in to reply
1 reply to this topic

#1 DDan

DDan
  • New Members
  • 1 posts

Posted 21 July 2018 - 05:28 PM

Hi!

 

before you link me to any topics here : i tried everything i could find in this forum to resolve this issue. nothing worked.

(options.ini , switching patches , port forwarding etc.)

 

Game rotwk 2.02 7.0.0

 

tried to play online with someone at the same patch - error

tried to connect to any lobby - error

 

please don't tell me i have to install everything again, it's really annoying and frustrating.

 

kind regards



#2 beegnyss

beegnyss
  • Members
  • 16 posts
  • Location:US
  • Projects:Second Age AOTR Submod, learning BFME one tutorial at a time.

Posted 24 November 2018 - 11:38 PM

I had this problem. What I did to fix it was running the 2.01 installer again, and then running the 2.02 installer again, and it worked. 

 

It was irritating but hopefully this will help.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users